Subject: Ticket Assigned - 9569157507 / RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 12:12:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9569157507 / RRN hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:50 PM, 01st Jun                     hi                    Sure           03:51 PM, 01st Jun                   Ahmed                   Hi this is Ahmed how can I help you today            03:52 PM, 01st Jun                     hi                    I would like to raise the complaint           03:52 PM, 01st Jun                     hi                    I am very disappointed with max service           03:52 PM, 01st Jun                     hi                    I have returned the product . I am still following up with my refund           03:52 PM, 01st Jun                     hi                    I would like to raise the complaint           03:53 PM, 01st Jun                   Ahmed                   is this (9569157507) is the order number ?           03:56 PM, 01st Jun                   Ahmed                   are you still connected ?           04:01 PM, 01st Jun                     hi                    Yes           04:05 PM, 01st Jun                     hi                    Correct           04:05 PM, 01st Jun                     hi                    Yes we are connected           04:05 PM, 01st Jun                     hi                    Anyone there           04:06 PM, 01st Jun                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           04:06 PM, 01st Jun                     hi                    I would like to raise the complaints           04:07 PM, 01st Jun                     hi                    Till now no refund           04:08 PM, 01st Jun                     hi                    Why ? I checked with my bank as well           04:08 PM, 01st Jun                     hi                    Kindly escalate to the higher management           04:08 PM, 01st Jun                     hi                    This is not acceptable           04:08 PM, 01st Jun                   Ahmed                   We would like to inform you that we have processed the refund of amount (AED  67) on (10/05/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days, if not please check your back statement and you can contact your back to confirm the refund details.           04:09 PM, 01st Jun                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team to check the issue and we will share with you the refund details, kindly allow us some time to do the needful and we will be back to you as soon as possible.           04:11 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4434012